<div class="wrap"> 
	<a name="help_main"></a><h2>Using D13Slideshow</h2>
	<h3>Contents</h3>
	<ol>
		<li><a href="#help_section_1">About D13Slideshow</a></li>
		<li><a href="#help_section_2">Installing the plugin</a></li>
		<li><a href="#help_section_3">Adding a slideshow to your theme</a></li>
		<li><a href="#help_section_4">Modifying your settings</a></li>
		<li><a href="#help_section_5">Adding custom fields to posts</a></li>
		<li><a href="#help_section_6">Need more help?</a></li>
	</ol>
	<a name="help_section_1"></a><h3>1. About D13Slideshow</h3>
	<p>D13Slideshow is a plugin that will create an animated promo slideshow as part of your WordPress blog. You can use it to promote any pages or posts in your site and it is fully customisable through the admin pages of your blog. Unlike some other slideshow components, D13Slideshow makes use of the script.aculo.us and Prototype JavaScript frameworks.</p>
	<p>Once added, your slideshow will animate through each of your chosen features providing an image, an extract and a link. Once all featured stories have been shown, the slideshow will pause and provide 'next' and 'back' buttons allowing visitors to cycle through them.</p>
	<a name="help_section_2"></a><h3>2. Installing the plugin</h3>
	<p>Installing the D13Slideshow plugin is quick and simple:</p>
	<ol>
		<li>Begin by downloading the plugin file (ZIP)</li>
		<li>Extract the files to your local machine</li>
		<li>Upload the whole d13slideshow folder (including the folder itself) to your plugins directory - typically http://www.yourblog.com/wp-content/plugins/</li>
		<li>Activate the plugin using your Wordpress admin pages</li>
		<li>Familiarise yourself with the documentation under 'options &gt; d13slideshow'</li>
		<li>Add the slideshow code to your theme</li>
	</ol>
	<a name="help_section_3"></a><h3>3. Adding a slideshow to your theme</h3>
	<p>Adding slideshows to your themes is incredibly easy and just requires one line of PHP code. You can introduce your slideshow as part of any of your theme files using the following code:</p>
	<p>&lt;?php d13slideshow(); ?&gt;</p>
	<p>Some of the key places you could add your slideshow include:</p>
	<ul>
		<li>Your home page - add the code to index.php</li>
		<li>In your sidebar - add the code to sidebar.php</li>
		<li>In your header - add the code to header.php</li>
	</ul>
	<a name="help_section_4"></a><h3>4. Modifying your settings</h3>
	<p>The D13Slideshow options screen lets you customise almost every aspect of your slideshow. You can access this through your WordPress admin screens under 'options &gt; d13slideshow'.</p>
	<h4>Setup</h4>
	<p>The two options under setup allow you to specify where you have the script.aculo.us JavaScript libraries located. Generally WordPress is great at embedding these for you so it's always worth a try leaving these blank at first.</p>
	<h4>Settings</h4>
	<p>The options under settings allow you to customise how your slideshow looks and works.</p>
	<ul>
		<li><strong>Slideshow width:</strong> The width of your slideshow in pixels</li>
		<li><strong>Slideshow height:</strong> The height of your slideshow in pixels</li>
		<li><strong>Fade to:</strong> The core background colour of your slideshow, generally a HEX colour value (including the #) but can also use any of the <a href="http://www.w3schools.com/css/css_colornames.asp" target="_blank">named colours listed here</a>.</li>
		<li><strong>Transition length:</strong> How long, in seconds, each transition should last</li>
		<li><strong>Slide pause:</strong> How long, in seconds, should the slideshow wait on each feature before moving on</li>
		<li><strong>Link target:</strong> The window that features link to</li>
		<li><strong>Excerpt length:</strong> The length, in characters, of the post excerpt to feature as part of the slideshow (240 is a standard)</li>
		<li><strong>Show slide numbers:</strong> When set to 'yes' an indicator is added to the slideshow telling visitors which slide they are viewing</li>
	</ul>
	<h4>Features</h4>
	<p>The D13Slideshow plugin allows you to feature up to 10 stories as part of your slideshow. This section of options allows you to choose which stories you want to feature.</p>
	<a name="help_section_5"></a><h3>5. Adding custom fields to posts</h3>
	<p>The D13Slideshow plugin will show featured images alongside your stories and these images are defined using <a href="http://codex.wordpress.org/Using_Custom_Fields" target="_blank">custom fields</a> within your posts.</p>
	<p>It's easy to add an image to your posts using custom fields:</p>
	<ol>
		<li>Write or edit a post</li>
		<li>Scroll down the edit page until you reach 'custom fields'</li>
		<li>Add a new custom field:
			<ul>
				<li><strong>Key:</strong> promoimage</li>
				<li><strong>Value:</strong> an absoulte path to an image (http://www.yourblog.com/promoimages/sample.jpg)</li>
			</ul>
		</li>
		<li>Make sure that your promo image is the same size as your slideshow</li>
		<li>Save or publish your post</li>
	</ol>
	<a name="help_section_6"></a><h3>6. Need more help?</h3>
	<p>If you've read all of this and still want some help then visit <a href="http://www.d13design.co.uk/d13slideshow" target="_blank">http://www.d13design.co.uk/d13slideshow</a></p>
</div> 
